Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
enum_chain Struct Reference

## Data Fields
VALUE | enums
long | pos

## Detailed Description

Definition at line 175 of file enumerator.c.

## Field Documentation

## ◆ enums

VALUE enum_chain::enums

Definition at line 176 of file enumerator.c.

## ◆ pos

long enum_chain::pos

Definition at line 177 of file enumerator.c.

The documentation for this struct was generated from the following file:

- enumerator.c